Subject: FW: Simulation testing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 13:01:20 -0800 (PST)

Here are the test deals we completed today.  Please check these deals in the appropriate downstream systems to make sure they are bridging into tagg, sitara and enpower correctly.  Beware that some of these deals are duplicates.  Let me know if any of these are bridging incorrectly so that I can get the programmers to look at it.

O'Neal, please pay special attention to the gas daily deals.  I believe that I tested the one leg, two leg and four leg gas daily deals. 

Thanks,
Dawn

 -----Original Message-----
From: 	Kenne, Dawn C.  
Sent:	Monday, February 04, 2002 2:01 PM
To:	Smith, Regan M.; Pena, Matt
Cc:	Meredith, Kevin; Lozano, Melba; Denny, Jennifer
Subject:	Simulation testing

I am attaching both gas and power transaction summaries.  Please let me know how everything looks downstream and if we need to test anything else.

Dawn
3-9353